Class | Rack::ShowStatus
In: | lib/action_controller/vendor/rack-1.0/rack/showstatus.rb
Parent: | Object

Rack::ShowStatus catches all empty responses the app it wraps and replaces them with a site explaining the error.

Additional details can be put into `rack.showstatus.detail` and will be shown as HTML. If such details exist, the error page is always rendered, even if the reply was not empty.

### Methods

call new

### Public Class methods

new(app)

### Public Instance methods

call(env)

[Validate]